.container{
  width: 1200px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
}
.ad{
  width: 100%;
  min-width: 1200px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
  padding-top: 100px;
  clear: both;
}
.ad img{
  width: 100%;
  height: auto;
  min-width: 1200px;
}
.container .desc{
  width: 700px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
  text-align: center;
  line-height: 24px;
  padding-top: 35px;
  padding-bottom: 35px;
  color: #999;
  font-size: 12px
}
.container .desc p{
  margin-bottom: 25px
}
.container .title{
  width: 1200px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
  font-size: 24px;
  font-weight: normal;
  text-align: center;
  padding-top: 12px;
  padding-bottom: 25px
}
.container .news{
  width: 1200px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
}
.container .news .one{
  width: 565px;
  height: 180px;
  float: left;
  overflow: hidden;
  border-radius: 12px;
  border:1px solid #f2f2f2;
  margin-bottom: 32px;
  background: #fff;
  margin:15px;
  transition: width 0.1s ease, height 0.1s ease;
  box-shadow: 5px 5px 10px #eee;
}
.container .news .one:hover{
  width: 570px;
  height: 180px;
  float: left;
  overflow: hidden;
  border-radius: 12px;
  border:1px solid #f2f2f2;
  margin-bottom: 32px;
  background: #fff;
  margin:15px;

}
.container .news .one .one-left{
  width: 125px;
  height: 180px;
  float: left;
  overflow: hidden;
}
.container .news .one .one-left img{
  width: 125px;
  height: 180px;
}

.container .news .one .one-right{
  width: 400px;
  height: auto;
  float: left;
  overflow: hidden;
  font-size: 14px;
  padding-left: 22px;
}
.container .news .one .one-right .title{
  width: 400px;
  height: 18px;
  font-size: 14px;
  float: left;
  overflow: hidden;
  text-align: left;
  font-weight: normal;
  padding-top: 20px
}
.container .news .one .one-right .title a{
  color: #000;
  font-size: 16px
}
.container .news .one .one-right .desc{
  width: 400px;
  height: 60px;
  font-size: 12px;
  float: left;
  overflow: hidden;
  color: #999;
  text-align: left;
  margin-top: -50px
}
.container .news .one .one-right .date{
  width: 400px;
  height: auto;
  font-size: 14px;
  float: left;
  overflow: hidden;
  color: #999;
  margin-top: -10px
}
.container .news .one .one-right .date span.d{
  width: 250px;
  height: auto;
  float: left;
  overflow: hidden;
}
.container .news .one .one-right .date span.view{
  width: 140px;
  height: auto;
  float: right;
  overflow: hidden;
  text-align: right;
  padding-right: 10px
}
.container .detail{
  width: 1200px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
  clear: both;
  background: #fff;
  border-radius: 8px;
  margin-top: 150px;
  padding-bottom: 30px;
  padding-top: 35px;
  padding-bottom: 45px
}
.container .detail .title{
  width: 1200px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
  font-size: 24px;
  font-weight: normal;
  text-align: center;
  padding-top: 12px;
  padding-bottom: 25px
}
.container .detail .sub{
  width: 1100px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  padding-bottom: 25px;
  border-bottom: 1px solid #f2f2f2;
  margin-bottom: 35px;
  color: #999
}
.container .detail .body{
  width: 1100px;
  height: auto;
  margin:0px auto;
  overflow: hidden;
  font-size: 14px;
  font-weight: normal;
  color: #999;
  line-height: 32px
}
